Aviso de seguridad de Debian

sudo -- sudo permitía a los usuarios ejecutar cualquier comando como root

Fecha del informe:
12 de ene de 1998
Paquetes afectados:
sudo
Vulnerable:
Referencias a bases de datos de seguridad:
No se dispone, de momento, de referencias a otras bases de datos de seguridad externas.
Arreglado en:
All - (en la versión 1.3) 1.5.4-1.1